<style>
/* LAST FIXE */ 

@media (max-width: 768px) {
  p, h1, h2, h3, h4, h5, h6 {
    padding: 0 .5rem !important;
  }
  .big-content-section-grid, .puzzle-section-grid, .ms-faqs-accordion {
    padding: 0 .5rem !important;
  }
  .navbar-section-container {
    top: 112px !important;
  }
  body.brand-GV .navbar-section-container {
    top: 107px !important;
  }
  .travelguides-temp .widget-carousel {
    margin-left: .5rem !important;
  }
}
section {
  padding: 0 !important;
  margin: 0 !important;
}

.images-copy-span {
  position: absolute;
  bottom: 0;
  left: 0;
  color: white;
  padding: 2px 5px;
  font-size: 12px;
  text-shadow: 2px 2px 2px #000000;
}
.images-copy-span-main-promo {
  position: absolute;
  bottom: 40px;
  right: 12px;
  color: white;
  padding: 2px 5px;
  font-size: 12px;
  text-shadow: 2px 2px 2px #000000;
}
.images-copy-span-hb{
  position: absolute;
  bottom: 8px;
  right: 8px;
  color: white;
  padding: 2px 5px;
  font-size: 12px;
  text-shadow: 2px 2px 2px #000000;
}






/* Valores por defecto (si no hubiera data-brand) */
:root {
  --theme-navbar-bg: #FFD633;      /* Fondo de la barra */
  --theme-navbar-text: #005DAD;    /* Texto e iconos del menú */
  --theme-primary-color: #005DAD;  /* Color para H1, H2, Iconos Info, etc. */
}

/* --- MARCA: ED (Amarillo / Azul) --- */
body.brand-ED {
  --theme-navbar-bg: #ffd633;      /* Fondo Amarillo */
  --theme-navbar-text: #005DAD;    /* Texto Azul */
  --theme-primary-color: #005DAD;  /* Títulos Azules */
}

/* --- MARCA: OP (Gris Oscuro / Naranja o Blanco) --- */
body.brand-OP {
  --theme-navbar-bg: #FF6600;      /* Fondo Gris */
  --theme-navbar-text: #262626;    /* Texto Blanco */
  --theme-primary-color: #262626;  /* Títulos Gris Oscuro (o el color de marca que uses) */
}

/* --- MARCA: GV (Verde Oscuro / Blanco) --- */
body.brand-GV {
  --theme-navbar-bg: #66C431;      /* Fondo Verde Oscuro */
  --theme-navbar-text: #215C00;    /* Texto Blanco */
  --theme-primary-color: #215C00;  /* Títulos Verde */
}

/* --- MARCA: TL (Azul Petróleo / Blanco) --- */
body.brand-TL {
  --theme-navbar-bg: #63CCE3;      /* Fondo Azul Petróleo */
  --theme-navbar-text: #004352;    /* Texto Blanco */
  --theme-primary-color: #004352;  /* Títulos Azul Petróleo */
}

html, body {
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
section {
  scroll-margin-top: 10px;
}
/* Small content widget styles */
.travelguides-temp .small-widget-carousel-container {
  padding-top: 1.5rem;
}

.travelguides-temp .widget-carousel {
  margin: auto;
  --slide-height: 25rem;
  --slide-spacing: 1.5rem;
}
.travelguides-temp .widget_type_5 {
  --slide-size: 25%;
}
.travelguides-temp .widget_type_4 {
  --slide-size: 25%;
}
.travelguides-temp .widget_mobile_type {
  --slide-size: 65%;
}

.travelguides-temp .widget-carousel-viewport {
  overflow: hidden;
}
.travelguides-temp .slide-container {
  display: flex;
  touch-action: pan-y pinch-zoom;
  margin-left: calc(var(--slide-spacing) * -1);
}
.travelguides-temp .widget-slide {
  transform: translate3d(0, 0, 0);
  flex: 0 0 var(--slide-size);
  min-width: 0;
  padding-left: var(--slide-spacing);
  border-radius: 6px;
  cursor: pointer;
}
.travelguides-temp .widget-slide-number {
  position: relative;
  box-shadow: inset 0 0 0 0.2rem var(--detail-medium-contrast);
  border-radius: 1.8rem;
  display: flex;
  flex-direction: column;
  justify-content: end;
  height: var(--slide-height);
  user-select: none;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);
}

.travelguides-temp .slide-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 6px;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);
}

.travelguides-temp .small_widget_text_container {
  position: absolute;
  padding: 1rem;
  padding-left: 1.2rem;
  color: white;
}

.travelguides-temp .small_widget_location {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 1rem;
  font-size: 12px;
}

.travelguides-temp .small_widget_location > img {
  display: none;
}


.travelguides-temp .widget-slide-number .slide-img {
  filter: brightness(80%);
}

.travelguides-temp .small-widget-subtitle {
  font-weight: 400;
  text-shadow: 2px 2px 7px #000000;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
.travelguides-temp .widget-slide-number:hover .small-widget-subtitle {
  opacity: 1;
}

.travelguides-temp .small-widget-title h3 {
  font-size: 22px;
  font-weight: 600;
  text-shadow: 2px 2px 7px #000000;
  transition: all 0.3s ease-in-out;
  margin-bottom: 0.5rem;
  line-height: 1.5;
}

.travelguides-temp .embla__controls {
  display: flex;
  justify-content: center;
  gap: 1.2rem;
  margin-top: 24px;
}

.travelguides-temp .embla__dots {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin-right: calc((2.6rem - 1.4rem) / 2 * -1);
}

.travelguides-temp .embla__dot {
  background-color: transparent;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  width: 2.6rem;
  height: 2.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.travelguides-temp .embla__dot:after {
  box-shadow: inset 0 0 0 1rem rgb(217 202 202);
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  content: "";
}

/* Brand-specific dots */
.travelguides-temp .embla__dot--selected:after {
  box-shadow: inset 0 0 0 1rem var(--theme-primary-color);
}

.travelguides-temp .embla__dots button {
  height: 2rem;
  width: 1.8rem;
}

.travelguides-temp .embla__dots button::after {
  width: 0.8rem;
  height: 0.8rem;
}

@media (max-width: 480px) {
  .travelguides-temp .small-widget-carousel-container {
    background-color: white;
  }
}

/* Main promo widget styles */
.travelguides-temp .ms-widget-main-promo-container {
  height: 810px;
  background-color: var(--theme-primary-color);
}

.travelguides-temp .ms-widget-main-promo-carousel {
  --slide-height: 554px;
  --slide-spacing: 4rem;
  --slide-size: 550px;
  overflow: hidden;
}

.travelguides-temp .ms-widget-main-promo-title-container {
  max-width: 1120px;
  margin: 0 auto;
  padding: 2rem;
  padding-left: 5rem;
}

.travelguides-temp .ms-widget-main-promo-title h2 {
  font-size: 24px;
  font-weight: 500;
  color: white;
}

.travelguides-temp .ms-widget-main-promo-title-divider {
  border: 0.5px solid rgba(255, 255, 255, 0.493);
  width: 100%;
  margin-top: 1rem;
}

.travelguides-temp .ms-widget-main-promo-slide-container {
  display: flex;
  touch-action: pan-y pinch-zoom;
  margin-left: calc(var(--slide-spacing) * -1);
  padding: 1rem;
}

.travelguides-temp .ms-widget-main-promo-slide {
  transform: translate3d(0, 0, 0);
  flex: 0 0 var(--slide-size);
  min-width: 0;
  padding-left: var(--slide-spacing);
}

.travelguides-temp .ms-widget-main-promo-slide-content {
  display: flex;
  gap: 1rem;
  height: var(--slide-height);
}

.travelguides-temp .ms-widget-main-promo-text-container {
  width: 50%;
  color: white;
  display: flex;
  flex-direction: column;
}

.travelguides-temp .ms-widget-main-promo-text-container h3 {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.travelguides-temp .ms-widget-main-promo-text-container-p p {
  font-size: 20px;
  font-weight: 300;
  line-height: 150%;
}

.travelguides-temp .ms-widget-main-promo-text-container button {
  background-color: transparent;
  margin-left: auto;
  margin-top: auto;
  color: white;
  border: 1px solid;
  border-radius: 5px;
  border-color: #eaeaea;
  width: 100%;
  padding: 12px;
}

.travelguides-temp .ms-widget-main-promo-image-container {
  width: 50%;
}

.travelguides-temp .ms-widget-main-promo-image {
  height: 100%;
  border-radius: 6px;
  background-size: cover;
  background-repeat: no-repeat;
  width: 255px;
  height: 554px;
  -webkit-box-shadow: 10px 10px 10px -4px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 10px 10px 10px -4px rgba(0, 0, 0, 0.22);
  box-shadow: 10px 10px 10px -4px rgba(0, 0, 0, 0.22);
}

.travelguides-temp .ms-widget-main-promo-slide-selected {
  width: 47%;
  margin-top: 2rem;
}

.travelguides-temp .ms-widget-main-promo-controls {
  display: flex;
  justify-content: center;
  gap: 1.2rem;
}

.travelguides-temp .ms-widget-main-promo-dots {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin-right: calc((2.6rem - 1.4rem) / 2 * -1);
}

.travelguides-temp .ms-widget-main-promo-dot {
  background-color: transparent;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  width: 2.6rem;
  height: 2.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.travelguides-temp .ms-widget-main-promo-dot:after {
  box-shadow: inset 0 0 0 1rem rgb(217 202 202);
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  content: "";
}

.travelguides-temp .ms-widget-main-promo-dot:last-child {
  display: none;
}

/* Brand-specific dots for main promo */
.travelguides-temp .ms-widget-main-promo-dot--selected:after, .travelguides-temp .is-snapped > .ms-widget-main-promo-slide-selected {
  box-shadow: inset 0 0 0 1rem var(--theme-navbar-bg)
}

/* Media queries for main promo */
@media (max-width: 480px) {
  .travelguides-temp .ms-widget-main-promo-title-container {
    padding-left: 1rem;
  }
  .travelguides-temp .ms-widget-main-promo-dot:last-child {
    display: flex;
  }
  .travelguides-temp .ms-widget-main-promo-title h2 {
    font-size: 20px;
  }
}

@media (min-width: 1080px) {
  .travelguides-temp .hidden-mobile {
    display: none;
  }
  .travelguides-temp .ms-widget-main-promo-viewport {
    margin-right: 32rem !important;
  }
}

/* Offers carousel widget */
.travelguides-temp .offers-section {
  padding: 60px 0;
}

.travelguides-temp .offers-section p {
  font-size: 20px;
  line-height: 1.5;
}

.travelguides-temp .offers-section-container {
  padding-top: 2rem;
  max-width: 70rem;
  margin: auto;
  --slide-height: 19rem;
  --slide-spacing: 1rem;
  --slide-size: 60%;
  --slide-spacing-sm: 1.6rem;
  --slide-size-sm: 50%;
  --slide-spacing-lg: 1rem;
  --slide-size-lg: calc(100% / 4);
}

.travelguides-temp .offers-section-viewport {
  overflow: hidden;
}

.travelguides-temp .offers-section-carousel {
  backface-visibility: hidden;
  display: flex;
  touch-action: pan-y pinch-zoom;
  margin-left: calc(var(--slide-spacing) * -1);
}

/* Media queries for offers section */
@media (max-width: 768px) {
  .travelguides-temp .offers-section {
    padding: 60px 0 60px 1rem;
  }
}

@media (min-width: 750px) {
  .travelguides-temp .offers-section-carousel {
    margin-left: calc(var(--slide-spacing-sm) * -1);
  }
}

@media (min-width: 1200px) {
  .travelguides-temp .offers-section-carousel {
    margin-left: calc(var(--slide-spacing-lg) * -1);
  }
}

.travelguides-temp .offers-section-slide {
  min-width: 0;
  flex: 0 0 var(--slide-size);
  padding-left: var(--slide-spacing);
}

@media (min-width: 750px) {
  .travelguides-temp .offers-section-slide {
    flex: 0 0 var(--slide-size-sm);
    padding-left: var(--slide-spacing-sm);
  }
}

@media (min-width: 1200px) {
  .travelguides-temp .offers-section-slide {
    flex: 0 0 var(--slide-size-lg);
    padding-left: var(--slide-spacing-lg);
  }
}

.travelguides-temp .offers-section-slide-number {
  border-radius: 5px;
  border: 1px solid #e6e6e6;
  user-select: none;
}

.travelguides-temp .offers-section-slide-number img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 200px;
}

.travelguides-temp .offers-section-controls {
  display: flex;
  justify-content: center;
  gap: 1.2rem;
  margin-top: 1rem;
}

.travelguides-temp .offers-section-dots {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin-right: calc((2.6rem - 1.4rem) / 2 * -1);
}

.travelguides-temp .offers-section-dot {
  background-color: transparent;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  width: 2.6rem;
  height: 2.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.travelguides-temp .offers-section-dot:after {
  box-shadow: inset 0 0 0 1rem rgb(217 202 202);
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  content: "";
}

.travelguides-temp .offers-section-dot--selected:after {
  box-shadow: inset 0 0 0 1rem rgb(255, 214, 51);
}

.travelguides-temp .offers-section-button {
  padding: 10px 12px 10px 12px;
  background-color: transparent;
  border-radius: 3px;
  font-size: 12px;
  font-weight: 600;
  border: 1px solid;
  border-color: #005dad;
  color: #005dad;
}

.travelguides-temp .offers-slide-selected {
  width: 47%;
  margin-top: 2rem;
}

.travelguides-temp .is-snapped > .offers-slide-selected {
  border: 3px solid rgb(255, 214, 51);
}

.travelguides-temp .offers-section-copy-container {
  padding: 1rem;
}

.travelguides-temp .offers-section-slide-info {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.travelguides-temp .offers-section-copy-title {
  font-size: 18px;
  font-weight: 600;
}

/* Rest of the widgets */
.travelguides-temp body,
.travelguides-temp html {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Rubik";
}
.travelguides-temp h1,
.travelguides-temp h2,
/* .travelguides-temp li, */
.travelguides-temp hr {
  color: var(--theme-navbar-text);
}

/* GENERAL */
.travelguides-temp .blog-btn-primary {
  padding: 10px 12px 10px 12px;
  background-color: transparent;
  border-radius: 3px;
  font-size: 12px;
  font-weight: 600;
  border: 1px solid;
  border-color: #005dad;
}

/* HERO */
.travelguides-temp .hero-section {
  height: 610px;
  position: relative;
}
.travelguides-temp .hero-section img {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* BOX SECTION */
.travelguides-temp .box-section {
  max-width: 1100px;
  margin: 0 auto;
}

/* NAVBAR */
.travelguides-temp .navbar-section-container {
  background-color: var(--theme-navbar-bg);
  position: sticky;
  top: 72px;
  z-index: 1000;
  transition: background-color 0.3s ease;
}

body.brand-GV .travelguides-temp .navbar-section-container {
  top: 67px;
}

.travelguides-temp .navbar-ul {
  display: flex;
  justify-content: center;
  gap: 2rem;
  list-style: none;
  margin: 0;
  padding: 1rem 0 1rem;
}

.travelguides-temp .navbar-ul li {
  display: flex;
  gap: 6px;
  font-weight: 600;
  cursor: pointer;
}



.travelguides-temp .navbar-ul li img {
  width: 18px;
}

.travelguides-temp .hamburger-btn {
  display: none;
  font-size: 1.2rem;
  font-weight: bold;
  color: #005dad;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0.5rem;
}

@media (max-width: 768px) {
  .travelguides-temp .hamburger-btn {
    display: block;
  }

  .travelguides-temp .navbar-ul {
    display: none;
  }

  .travelguides-temp .navbar-ul.open {
    display: flex;
    flex-direction: column;
    padding: 1rem 0.5rem;
  }
}

/* HEADING SECTION */
.travelguides-temp .heading-section {
  padding: 60px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background-color: #f2f2f2;
}

.travelguides-temp .heading-section h1 {
  font-size: 46px;
  margin: 0;
}
.travelguides-temp .heading-section h2 {
  font-size: 20px;
  font-weight: 400;
}
.travelguides-temp .heading-section hr {
  width: 240px;
}
.travelguides-temp .heading-section p {
  font-size: 20px;
  line-height: 1.5;
}

.travelguides-temp .heading-section button {
  padding: 0.8rem 3rem 0.8rem;
  background-color: transparent;
  border: 1.5px solid;
  color: var(--theme-navbar-text);
  border-radius: 5px;
  border-color: var(--theme-navbar-text);
  font-weight: 500;
  font-size: 14px;
}

@media (max-width: 768px) {
  .travelguides-temp .heading-section {
    padding: 60px 1rem;
  }
}

/* CAROUSEL */
.travelguides-temp .carousel-section {
  padding: 60px 0;
}

@media (max-width: 768px) {
  .travelguides-temp .carousel-section {
    padding: 60px 0 60px 1rem;
  }
}

/* IMAGE PUZZLE */
.travelguides-temp .puzzle-section {
  padding: 60px 0;
  background-color: #f2f2f2;
}
.travelguides-temp .puzzle-section p {
  font-size: 20px;
  line-height: 1.5;
}

.travelguides-temp .puzzle-section-grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 10px;
}

.travelguides-temp .puzzle-section-grid div {
  position: relative;
}

.travelguides-temp .puzzle-section-grid img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  border-radius: 5px;
}

.travelguides-temp .img-4 {
  grid-column: span 4;
}
.travelguides-temp .img-8 {
  grid-column: span 8;
}

@media (max-width: 768px) {
  .travelguides-temp .puzzle-section {
    padding: 60px 1rem;
  }
}

/* BIG CONTENT SECTION */
.travelguides-temp .big-content-section {
  padding: 60px 0;
}
.travelguides-temp .big-content-section p {
  font-size: 20px;
  line-height: 1.5;
}
.travelguides-temp .big-content-section-grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 10px;
}
.travelguides-temp .big-content-section-grid div {
  position: relative;
}
.travelguides-temp .big-content-section-grid img {
  height: 500px;
  width: 100%;
  border-radius: 5px;
  object-fit: cover;
  display: block;
}
@media (max-width: 768px) {
  .travelguides-temp .big-content-section {
    padding: 60px 1rem;
  }
}

/* FAQS SECTION */
.travelguides-temp .faqs-section {
  padding: 60px 0;
}

.travelguides-temp .ms-faqs-accordion {
  margin: 0 auto;
}
.travelguides-temp .ms-faqs-accordion-item {
  border-bottom: 1px solid #ddd;
  overflow: hidden;
}
.travelguides-temp .ms-faqs-accordion-header {
  padding: 15px 20px 15px 0px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background-color 0.3s ease;
  font-weight: bold;
  font-size: 17px;
}
.travelguides-temp .ms-faqs-accordion-header:hover {
  background-color: #eaeaea;
}
.travelguides-temp .ms-faqs-accordion-header::after {
  content: "+";
  font-size: 20px;
  transition: transform 0.3s ease;
}
.travelguides-temp .ms-faqs-accordion-item.active .ms-faqs-accordion-header::after {
  content: "×";
}
.travelguides-temp .ms-faqs-accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease, padding 0.3s ease;
}
.travelguides-temp .ms-faqs-accordion-item.active .ms-faqs-accordion-content {
  max-height: 600px;
  padding: 15px 20px 15px 0;
}
@media (max-width: 480px) {
  .travelguides-temp .faqs-section {
    padding: 60px 1rem;
  }
}

/* INFO SECTION */
.travelguides-temp .info-section {
  padding: 60px 0;
  background-color: #f2f2f2;
}
.travelguides-temp .info-section-container {
  display: flex;
  justify-content: space-between;
}
.travelguides-temp .info-section-container ul {
  padding-left: 0;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.travelguides-temp .info-section-container ul li {
  display: flex;
  gap: 10px;
  align-items: center;
}
.travelguides-temp .info-section-icon-container {
  background-color: white;
  padding: 12px;
  border-radius: 100px;
  display: flex;
  align-items: center;
}
.travelguides-temp .info-section-icon-container img {
  width: 24px;
}
.travelguides-temp .info-section-copy-container {
  color: black;
}
.travelguides-temp .info-section-copy-container a {
  text-decoration: none;
  color: black;
}
@media (max-width: 480px) {
  .travelguides-temp .info-section {
    padding: 60px 1rem;
  }
  .travelguides-temp .info-section-container {
    flex-direction: column;
  }
  .travelguides-temp .info-section-container ul li {
    border-bottom: 1px solid rgb(207, 194, 194);
    padding-bottom: 12px;
  }
}

.travelguides-temp section {
  max-width: none !important;
}

.travelguides-temp .heading-section {
  padding: 60px 0 !important;
}

.travelguides-temp .heading-section h2 {
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.travelguides-temp .heading-section hr {
  display: block;
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
  margin-inline-start: auto;
  margin-inline-end: auto;
  unicode-bidi: isolate;
  overflow: hidden;
  border-style: inset;
  border-width: 1px;
}

.travelguides-temp .heading-section p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}

.travelguides-temp .carousel-section {
  padding: 60px 0 !important;
}

.travelguides-temp h1,
.travelguides-temp h2,
/* .travelguides-temp li, */
.travelguides-temp hr {
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;
}

.travelguides-temp .puzzle-section {
  padding: 60px 0 !important;
}

.travelguides-temp .puzzle-section p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}

.travelguides-temp .big-content-section {
  padding: 60px 0 !important;
}

.travelguides-temp .big-content-section p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}


.travelguides-temp .faqs-section {
  padding: 60px 0 !important;
}

.travelguides-temp .info-section {
  padding: 60px 0 !important;
}

.travelguides-temp .info-section-container ul {
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  padding-inline-start: 40px;
  unicode-bidi: isolate;
}


.travelguides-temp .navbar-ul li {
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
  position: relative;
  padding-left: 30px; /* space for icon */
  color: var(--theme-navbar-text);
}

/* Add the icon as a pseudo-element */
.travelguides-temp .navbar-ul li::before {
  content: '';
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--theme-navbar-text);
}

.travelguides-temp .navbar-ul li.icon-location::before {
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M12.7539 2.66406C8.88791 2.66406 5.75391 5.79806 5.75391 9.66406C5.75391 13.6301 10.1579 19.4841 11.9799 21.7351C12.3799 22.2291 13.1279 22.2291 13.5279 21.7351C15.3499 19.4841 19.7539 13.6301 19.7539 9.66406C19.7539 5.79806 16.6199 2.66406 12.7539 2.66406ZM12.7539 12.1641C11.3729 12.1641 10.2539 11.0451 10.2539 9.66406C10.2539 8.28306 11.3729 7.16406 12.7539 7.16406C14.1349 7.16406 15.2539 8.28306 15.2539 9.66406C15.2539 11.0451 14.1349 12.1641 12.7539 12.1641Z"/></svg>') no-repeat center / contain;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M12.7539 2.66406C8.88791 2.66406 5.75391 5.79806 5.75391 9.66406C5.75391 13.6301 10.1579 19.4841 11.9799 21.7351C12.3799 22.2291 13.1279 22.2291 13.5279 21.7351C15.3499 19.4841 19.7539 13.6301 19.7539 9.66406C19.7539 5.79806 16.6199 2.66406 12.7539 2.66406ZM12.7539 12.1641C11.3729 12.1641 10.2539 11.0451 10.2539 9.66406C10.2539 8.28306 11.3729 7.16406 12.7539 7.16406C14.1349 7.16406 15.2539 8.28306 15.2539 9.66406C15.2539 11.0451 14.1349 12.1641 12.7539 12.1641Z"/></svg>') no-repeat center / contain;
}

.travelguides-temp .navbar-ul li.icon-explore::before {
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M12.9358 2.66406C7.41279 2.66406 2.93579 7.14106 2.93579 12.6641C2.93579 18.1871 7.41279 22.6641 12.9358 22.6641C18.4588 22.6641 22.9358 18.1871 22.9358 12.6641C22.9358 7.14106 18.4588 2.66406 12.9358 2.66406ZM17.8518 7.19727C18.2163 7.15491 18.53 7.53613 18.3577 7.90625L15.4338 14.1914C15.2348 14.6194 14.8911 14.9631 14.4631 15.1621L8.17798 18.0859C7.75498 18.2829 7.31692 17.8449 7.51392 17.4219L10.4377 11.1367C10.6367 10.7097 10.9804 10.365 11.4084 10.166L17.6936 7.24219C17.7465 7.21756 17.7997 7.20332 17.8518 7.19727ZM12.9358 11.5645C12.3258 11.5645 11.8362 12.0541 11.8362 12.6641C11.8362 13.2741 12.3258 13.7637 12.9358 13.7637C13.5458 13.7637 14.0354 13.2741 14.0354 12.6641C14.0354 12.0541 13.5458 11.5645 12.9358 11.5645Z"/></svg>') no-repeat center / contain;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M12.9358 2.66406C7.41279 2.66406 2.93579 7.14106 2.93579 12.6641C2.93579 18.1871 7.41279 22.6641 12.9358 22.6641C18.4588 22.6641 22.9358 18.1871 22.9358 12.6641C22.9358 7.14106 18.4588 2.66406 12.9358 2.66406ZM17.8518 7.19727C18.2163 7.15491 18.53 7.53613 18.3577 7.90625L15.4338 14.1914C15.2348 14.6194 14.8911 14.9631 14.4631 15.1621L8.17798 18.0859C7.75498 18.2829 7.31692 17.8449 7.51392 17.4219L10.4377 11.1367C10.6367 10.7097 10.9804 10.365 11.4084 10.166L17.6936 7.24219C17.7465 7.21756 17.7997 7.20332 17.8518 7.19727ZM12.9358 11.5645C12.3258 11.5645 11.8362 12.0541 11.8362 12.6641C11.8362 13.2741 12.3258 13.7637 12.9358 13.7637C13.5458 13.7637 14.0354 13.2741 14.0354 12.6641C14.0354 12.0541 13.5458 11.5645 12.9358 11.5645Z"/></svg>') no-repeat center / contain;
}

.travelguides-temp .navbar-ul li.icon-help-popup::before {
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.02661 4.66406C3.02661 3.55906 3.92161 2.66406 5.02661 2.66406H19.0266C20.1316 2.66406 21.0266 3.55906 21.0266 4.66406V18.6641C21.0266 19.7691 20.1316 20.6641 19.0266 20.6641H14.509L14.5266 20.6816L12.9114 22.2988C12.4234 22.7868 11.6298 22.7868 11.1418 22.2988L9.52661 20.6816L9.54419 20.6641H5.02661C3.92161 20.6641 3.02661 19.7691 3.02661 18.6641V4.66406ZM13.8891 11.0176C13.4385 11.643 13.0256 12.2161 13.0256 12.6641H11.0256C11.0256 12.1861 11.5063 11.4687 11.9964 10.7373C12.506 9.97686 13.0256 9.20133 13.0256 8.66406C13.0256 8.65406 13.0146 7.66406 12.0256 7.66406C11.1996 7.66406 11.0256 8.49906 11.0256 8.66406C11.0256 9.21606 10.5776 9.66406 10.0256 9.66406C9.47363 9.66406 9.02563 9.21606 9.02563 8.66406C9.02563 7.45406 9.97964 5.66406 12.0256 5.66406C13.9036 5.66406 15.0256 7.18906 15.0256 8.66406C15.0256 9.43997 14.4302 10.2665 13.8891 11.0176ZM13.0256 16.1641C13.0256 16.4401 12.8016 16.6641 12.5256 16.6641H11.5256C11.2496 16.6641 11.0256 16.4401 11.0256 16.1641V15.1641C11.0256 14.8881 11.2496 14.6641 11.5256 14.6641H12.5256C12.8016 14.6641 13.0256 14.8881 13.0256 15.1641V16.1641Z"/></svg>') no-repeat center / contain;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.02661 4.66406C3.02661 3.55906 3.92161 2.66406 5.02661 2.66406H19.0266C20.1316 2.66406 21.0266 3.55906 21.0266 4.66406V18.6641C21.0266 19.7691 20.1316 20.6641 19.0266 20.6641H14.509L14.5266 20.6816L12.9114 22.2988C12.4234 22.7868 11.6298 22.7868 11.1418 22.2988L9.52661 20.6816L9.54419 20.6641H5.02661C3.92161 20.6641 3.02661 19.7691 3.02661 18.6641V4.66406ZM13.8891 11.0176C13.4385 11.643 13.0256 12.2161 13.0256 12.6641H11.0256C11.0256 12.1861 11.5063 11.4687 11.9964 10.7373C12.506 9.97686 13.0256 9.20133 13.0256 8.66406C13.0256 8.65406 13.0146 7.66406 12.0256 7.66406C11.1996 7.66406 11.0256 8.49906 11.0256 8.66406C11.0256 9.21606 10.5776 9.66406 10.0256 9.66406C9.47363 9.66406 9.02563 9.21606 9.02563 8.66406C9.02563 7.45406 9.97964 5.66406 12.0256 5.66406C13.9036 5.66406 15.0256 7.18906 15.0256 8.66406C15.0256 9.43997 14.4302 10.2665 13.8891 11.0176ZM13.0256 16.1641C13.0256 16.4401 12.8016 16.6641 12.5256 16.6641H11.5256C11.2496 16.6641 11.0256 16.4401 11.0256 16.1641V15.1641C11.0256 14.8881 11.2496 14.6641 11.5256 14.6641H12.5256C12.8016 14.6641 13.0256 14.8881 13.0256 15.1641V16.1641Z"/></svg>') no-repeat center / contain;
}

.travelguides-temp .navbar-ul li.icon-info-square::before {
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M21.1177 19.6641V5.66406C21.1177 4.55906 20.2227 3.66406 19.1177 3.66406H5.11768C4.01268 3.66406 3.11768 4.55906 3.11768 5.66406V19.6641C3.11768 20.7691 4.01268 21.6641 5.11768 21.6641H19.1177C20.2227 21.6641 21.1177 20.7691 21.1177 19.6641ZM11.1177 9.16406V8.16406C11.1177 7.88806 11.3417 7.66406 11.6177 7.66406H12.6177C12.8937 7.66406 13.1177 7.88806 13.1177 8.16406V9.16406C13.1177 9.44006 12.8937 9.66406 12.6177 9.66406H11.6177C11.3417 9.66406 11.1177 9.44006 11.1177 9.16406ZM11.1177 16.6641V12.6641C11.1177 12.1121 11.5657 11.6641 12.1177 11.6641C12.6697 11.6641 13.1177 12.1121 13.1177 12.6641V16.6641C13.1177 17.2161 12.6697 17.6641 12.1177 17.6641C11.5657 17.6641 11.1177 17.2161 11.1177 16.6641Z"/></svg>') no-repeat center / contain;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M21.1177 19.6641V5.66406C21.1177 4.55906 20.2227 3.66406 19.1177 3.66406H5.11768C4.01268 3.66406 3.11768 4.55906 3.11768 5.66406V19.6641C3.11768 20.7691 4.01268 21.6641 5.11768 21.6641H19.1177C20.2227 21.6641 21.1177 20.7691 21.1177 19.6641ZM11.1177 9.16406V8.16406C11.1177 7.88806 11.3417 7.66406 11.6177 7.66406H12.6177C12.8937 7.66406 13.1177 7.88806 13.1177 8.16406V9.16406C13.1177 9.44006 12.8937 9.66406 12.6177 9.66406H11.6177C11.3417 9.66406 11.1177 9.44006 11.1177 9.16406ZM11.1177 16.6641V12.6641C11.1177 12.1121 11.5657 11.6641 12.1177 11.6641C12.6697 11.6641 13.1177 12.1121 13.1177 12.6641V16.6641C13.1177 17.2161 12.6697 17.6641 12.1177 17.6641C11.5657 17.6641 11.1177 17.2161 11.1177 16.6641Z"/></svg>') no-repeat center / contain;
}

.travelguides-temp .navbar-ul li.icon-route::before {
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M19.8935 12.6641C20.4314 12.6641 21.0265 12.2377 21.0265 11.7117V7.10851C21.0265 4.65295 18.9925 2.66406 16.4811 2.66406C13.9697 2.66406 11.9356 4.65295 11.9356 7.10851V18.2196C11.9356 19.4418 10.9129 20.4418 9.66291 20.4418C8.41291 20.4418 7.39018 19.4418 7.39018 18.2196V13.7752C7.39018 13.1615 6.88141 12.6641 6.25382 12.6641C5.62622 12.6641 5.11745 13.1615 5.11745 13.7752V18.2196C5.11745 20.6752 7.15154 22.6641 9.66291 22.6641C12.1743 22.6641 14.2084 20.6752 14.2084 18.2196V7.10851C14.2084 5.88629 15.2311 4.88628 16.4811 4.88628C17.7311 4.88628 18.7538 5.88629 18.7538 7.10851V11.3942C18.7538 12.0955 19.1762 12.6641 19.8935 12.6641Z"/><path d="M6.25382 2.66406C4.37103 2.66406 2.84473 4.09697 2.84473 5.86455C2.84473 7.67785 4.98953 10.3544 5.87687 11.3836C6.07167 11.6094 6.43596 11.6094 6.63077 11.3836C7.5181 10.3544 9.66291 7.67785 9.66291 5.86455C9.66291 4.09697 8.13661 2.66406 6.25382 2.66406ZM6.25382 7.00758C5.58125 7.00758 5.03628 6.49596 5.03628 5.86455C5.03628 5.23314 5.58125 4.72152 6.25382 4.72152C6.92638 4.72152 7.47135 5.23314 7.47135 5.86455C7.47135 6.49596 6.92638 7.00758 6.25382 7.00758Z"/><path d="M19.6629 13.7752C17.9056 13.7752 16.4811 15.1681 16.4811 16.8863C16.4811 18.649 18.4829 21.2507 19.3111 22.2512C19.4929 22.4707 19.8329 22.4707 20.0147 22.2512C20.8429 21.2507 22.8447 18.649 22.8447 16.8863C22.8447 15.1681 21.4202 13.7752 19.6629 13.7752ZM19.6629 17.9974C19.0352 17.9974 18.5265 17.5001 18.5265 16.8863C18.5265 16.2725 19.0352 15.7752 19.6629 15.7752C20.2906 15.7752 20.7993 16.2725 20.7993 16.8863C20.7993 17.5001 20.2906 17.9974 19.6629 17.9974Z"/></svg>') no-repeat center / contain;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 25"><path d="M19.8935 12.6641C20.4314 12.6641 21.0265 12.2377 21.0265 11.7117V7.10851C21.0265 4.65295 18.9925 2.66406 16.4811 2.66406C13.9697 2.66406 11.9356 4.65295 11.9356 7.10851V18.2196C11.9356 19.4418 10.9129 20.4418 9.66291 20.4418C8.41291 20.4418 7.39018 19.4418 7.39018 18.2196V13.7752C7.39018 13.1615 6.88141 12.6641 6.25382 12.6641C5.62622 12.6641 5.11745 13.1615 5.11745 13.7752V18.2196C5.11745 20.6752 7.15154 22.6641 9.66291 22.6641C12.1743 22.6641 14.2084 20.6752 14.2084 18.2196V7.10851C14.2084 5.88629 15.2311 4.88628 16.4811 4.88628C17.7311 4.88628 18.7538 5.88629 18.7538 7.10851V11.3942C18.7538 12.0955 19.1762 12.6641 19.8935 12.6641Z"/><path d="M6.25382 2.66406C4.37103 2.66406 2.84473 4.09697 2.84473 5.86455C2.84473 7.67785 4.98953 10.3544 5.87687 11.3836C6.07167 11.6094 6.43596 11.6094 6.63077 11.3836C7.5181 10.3544 9.66291 7.67785 9.66291 5.86455C9.66291 4.09697 8.13661 2.66406 6.25382 2.66406ZM6.25382 7.00758C5.58125 7.00758 5.03628 6.49596 5.03628 5.86455C5.03628 5.23314 5.58125 4.72152 6.25382 4.72152C6.92638 4.72152 7.47135 5.23314 7.47135 5.86455C7.47135 6.49596 6.92638 7.00758 6.25382 7.00758Z"/><path d="M19.6629 13.7752C17.9056 13.7752 16.4811 15.1681 16.4811 16.8863C16.4811 18.649 18.4829 21.2507 19.3111 22.2512C19.4929 22.4707 19.8329 22.4707 20.0147 22.2512C20.8429 21.2507 22.8447 18.649 22.8447 16.8863C22.8447 15.1681 21.4202 13.7752 19.6629 13.7752ZM19.6629 17.9974C19.0352 17.9974 18.5265 17.5001 18.5265 16.8863C18.5265 16.2725 19.0352 15.7752 19.6629 15.7752C20.2906 15.7752 20.7993 16.2725 20.7993 16.8863C20.7993 17.5001 20.2906 17.9974 19.6629 17.9974Z"/></svg>') no-repeat center / contain;
}

.travelguides-temp .info-section-icon-container .icon {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  flex-shrink: 0;
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  margin-right: 0;
  background-color: currentColor;
}

.travelguides-temp .info-section-icon-container .icon-car {
  mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 25 25' xmlns='http://www.w3.org/2000/svg'><path d='M20.6547 4.91404C20.4247 4.23229 19.7902 3.77441 19.0791 3.77441H6.79246C6.08135 3.77441 5.4469 4.23229 5.2169 4.91404L3.0569 11.2939C2.9769 11.529 2.93579 11.7765 2.93579 12.024V20.0869C2.93579 21.0184 3.68246 21.7744 4.60246 21.7744C5.52246 21.7744 6.26912 21.0184 6.26912 20.0869V19.5244H19.6025V20.0869C19.6025 21.0184 20.3491 21.7744 21.2691 21.7744C22.1891 21.7744 22.9358 21.0184 22.9358 20.0869V12.024C22.9358 11.7754 22.8947 11.529 22.8158 11.2939L20.6547 4.91404ZM7.5869 6.02441H18.2847C18.5225 6.02441 18.7336 6.17741 18.8102 6.40466L19.9536 9.77966C20.0769 10.1442 19.8091 10.5244 19.428 10.5244H6.44357C6.06246 10.5244 5.79468 10.1442 5.91801 9.77966L7.06135 6.40466C7.13801 6.17741 7.34912 6.02441 7.5869 6.02441ZM6.82468 16.1494C5.90468 16.1494 5.15801 15.3934 5.15801 14.4619C5.15801 13.5304 5.90468 12.7744 6.82468 12.7744C7.74468 12.7744 8.49135 13.5304 8.49135 14.4619C8.49135 15.3934 7.74468 16.1494 6.82468 16.1494ZM19.0469 16.1494C18.1269 16.1494 17.3802 15.3934 17.3802 14.4619C17.3802 13.5304 18.1269 12.7744 19.0469 12.7744C19.9669 12.7744 20.7136 13.5304 20.7136 14.4619C20.7136 15.3934 19.9669 16.1494 19.0469 16.1494Z'/></svg>");
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 25 25' xmlns='http://www.w3.org/2000/svg'><path d='M20.6547 4.91404C20.4247 4.23229 19.7902 3.77441 19.0791 3.77441H6.79246C6.08135 3.77441 5.4469 4.23229 5.2169 4.91404L3.0569 11.2939C2.9769 11.529 2.93579 11.7765 2.93579 12.024V20.0869C2.93579 21.0184 3.68246 21.7744 4.60246 21.7744C5.52246 21.7744 6.26912 21.0184 6.26912 20.0869V19.5244H19.6025V20.0869C19.6025 21.0184 20.3491 21.7744 21.2691 21.7744C22.1891 21.7744 22.9358 21.0184 22.9358 20.0869V12.024C22.9358 11.7754 22.8947 11.529 22.8158 11.2939L20.6547 4.91404ZM7.5869 6.02441H18.2847C18.5225 6.02441 18.7336 6.17741 18.8102 6.40466L19.9536 9.77966C20.0769 10.1442 19.8091 10.5244 19.428 10.5244H6.44357C6.06246 10.5244 5.79468 10.1442 5.91801 9.77966L7.06135 6.40466C7.13801 6.17741 7.34912 6.02441 7.5869 6.02441ZM6.82468 16.1494C5.90468 16.1494 5.15801 15.3934 5.15801 14.4619C5.15801 13.5304 5.90468 12.7744 6.82468 12.7744C7.74468 12.7744 8.49135 13.5304 8.49135 14.4619C8.49135 15.3934 7.74468 16.1494 6.82468 16.1494ZM19.0469 16.1494C18.1269 16.1494 17.3802 15.3934 17.3802 14.4619C17.3802 13.5304 18.1269 12.7744 19.0469 12.7744C19.9669 12.7744 20.7136 13.5304 20.7136 14.4619C20.7136 15.3934 19.9669 16.1494 19.0469 16.1494Z'/></svg>");
}

.travelguides-temp .info-section-icon-container .icon-bunk-bed {
  mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 21 22' xmlns='http://www.w3.org/2000/svg'><path d='M2.75336 20.387V21.3775C2.75336 21.3775 1.23294 21.3472 0.935791 21.3775V0.177683C1.13557 0.150822 2.36724 0.221332 2.70803 0.177683V2.42391H19.1233V0.177683H20.9358V21.3775H19.1316C19.1316 21.0568 19.1367 20.387 19.1367 20.387H2.75336ZM9.71027 6.49665V15.7384H19.0561V6.49665H9.71027ZM2.77687 6.50505V15.7451H4.30792V6.50505H2.77687ZM8.703 8.72105H5.3387V10.7104H8.703V8.72105ZM5.30345 13.4418H8.67782V11.533H5.30345V13.4418ZM5.31352 7.87158H8.70636V6.51512H5.31352V7.87158ZM8.70468 14.3484H5.2598C5.2598 14.6697 5.2598 15.7932 5.2598 15.7932C5.2598 15.7932 7.6739 15.7955 8.70636 15.7955V14.35L8.70468 14.3484Z'/><path d='M18.4667 2.01248H11.6559C11.5568 1.02367 12.2115 0.25311 13.244 0.217855C14.4158 0.179243 15.5893 0.1826 16.7611 0.216176C17.7281 0.243037 18.3442 0.892729 18.4684 2.01248H18.4667Z'/><path d='M18.4465 15.28H11.6206C11.6071 14.2542 12.2468 13.5391 13.2893 13.5004C14.4309 13.4585 15.5758 13.4618 16.7174 13.5004C17.7532 13.534 18.3844 14.2055 18.4482 15.2816L18.4465 15.28Z'/></svg>");
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 21 22' xmlns='http://www.w3.org/2000/svg'><path d='M2.75336 20.387V21.3775C2.75336 21.3775 1.23294 21.3472 0.935791 21.3775V0.177683C1.13557 0.150822 2.36724 0.221332 2.70803 0.177683V2.42391H19.1233V0.177683H20.9358V21.3775H19.1316C19.1316 21.0568 19.1367 20.387 19.1367 20.387H2.75336ZM9.71027 6.49665V15.7384H19.0561V6.49665H9.71027ZM2.77687 6.50505V15.7451H4.30792V6.50505H2.77687ZM8.703 8.72105H5.3387V10.7104H8.703V8.72105ZM5.30345 13.4418H8.67782V11.533H5.30345V13.4418ZM5.31352 7.87158H8.70636V6.51512H5.31352V7.87158ZM8.70468 14.3484H5.2598C5.2598 14.6697 5.2598 15.7932 5.2598 15.7932C5.2598 15.7932 7.6739 15.7955 8.70636 15.7955V14.35L8.70468 14.3484Z'/><path d='M18.4667 2.01248H11.6559C11.5568 1.02367 12.2115 0.25311 13.244 0.217855C14.4158 0.179243 15.5893 0.1826 16.7611 0.216176C17.7281 0.243037 18.3442 0.892729 18.4684 2.01248H18.4667Z'/><path d='M18.4465 15.28H11.6206C11.6071 14.2542 12.2468 13.5391 13.2893 13.5004C14.4309 13.4585 15.5758 13.4618 16.7174 13.5004C17.7532 13.534 18.3844 14.2055 18.4482 15.2816L18.4465 15.28Z'/></svg>");
}

.travelguides-temp .info-section-icon-container .icon-flight {
  mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M2.93579 15.7987L4.96856 14.9014H5.31141C5.46587 14.9014 5.46588 14.9014 5.65124 15.0652L7.86222 16.1479L12.1069 14.538L8.35646 9.84629L10.5777 8.9382C10.7527 8.78429 11.0946 8.77441 11.2501 8.77441C11.5992 8.77441 11.7877 8.9283 12.1069 9.12697L17.5668 11.6452C17.9067 11.8406 18.2393 11.8407 18.5884 11.8407H19.2608L23.1853 10.2098C23.7023 10.0352 24.1966 10.0352 24.7146 10.0352C25.8906 10.0352 26.5733 10.3878 26.9358 11.118V11.6452C26.9358 12.1932 26.5764 12.7172 26.079 12.9137L11.7836 18.4915C10.5674 19.0395 9.04848 19.5744 7.51 19.5744C6.49875 19.5744 5.65131 19.2142 5.30839 18.6771L2.93579 15.7987Z'/></svg>");
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M2.93579 15.7987L4.96856 14.9014H5.31141C5.46587 14.9014 5.46588 14.9014 5.65124 15.0652L7.86222 16.1479L12.1069 14.538L8.35646 9.84629L10.5777 8.9382C10.7527 8.78429 11.0946 8.77441 11.2501 8.77441C11.5992 8.77441 11.7877 8.9283 12.1069 9.12697L17.5668 11.6452C17.9067 11.8406 18.2393 11.8407 18.5884 11.8407H19.2608L23.1853 10.2098C23.7023 10.0352 24.1966 10.0352 24.7146 10.0352C25.8906 10.0352 26.5733 10.3878 26.9358 11.118V11.6452C26.9358 12.1932 26.5764 12.7172 26.079 12.9137L11.7836 18.4915C10.5674 19.0395 9.04848 19.5744 7.51 19.5744C6.49875 19.5744 5.65131 19.2142 5.30839 18.6771L2.93579 15.7987Z'/></svg>");
}

.travelguides-temp .info-section-icon-container .icon-visa {
  mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 25 25' xmlns='http://www.w3.org/2000/svg'><path d='M20.7136 2.77441H5.15801C3.93024 2.77441 2.93579 3.76886 2.93579 4.99664V20.5522C2.93579 21.78 3.93024 22.7744 5.15801 22.7744H20.7136C21.9413 22.7744 22.9358 21.78 22.9358 20.5522V4.99664C22.9358 3.76886 21.9413 2.77441 20.7136 2.77441ZM12.9358 6.10775C14.8247 6.10775 16.2691 7.55219 16.2691 9.44108C16.2691 11.33 14.8247 12.7744 12.9358 12.7744C11.0469 12.7744 9.60246 11.33 9.60246 9.44108C9.60246 7.55219 11.0469 6.10775 12.9358 6.10775ZM19.0469 19.4411H6.82468C6.51801 19.4411 6.26912 19.1922 6.26912 18.8855V18.33C6.26912 16.5844 9.29357 14.9966 12.9358 14.9966C16.578 14.9966 19.6025 16.5844 19.6025 18.33V18.8855C19.6025 19.1922 19.3536 19.4411 19.0469 19.4411Z'/></svg>");
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 25 25' xmlns='http://www.w3.org/2000/svg'><path d='M20.7136 2.77441H5.15801C3.93024 2.77441 2.93579 3.76886 2.93579 4.99664V20.5522C2.93579 21.78 3.93024 22.7744 5.15801 22.7744H20.7136C21.9413 22.7744 22.9358 21.78 22.9358 20.5522V4.99664C22.9358 3.76886 21.9413 2.77441 20.7136 2.77441ZM12.9358 6.10775C14.8247 6.10775 16.2691 7.55219 16.2691 9.44108C16.2691 11.33 14.8247 12.7744 12.9358 12.7744C11.0469 12.7744 9.60246 11.33 9.60246 9.44108C9.60246 7.55219 11.0469 6.10775 12.9358 6.10775ZM19.0469 19.4411H6.82468C6.51801 19.4411 6.26912 19.1922 6.26912 18.8855V18.33C6.26912 16.5844 9.29357 14.9966 12.9358 14.9966C16.578 14.9966 19.6025 16.5844 19.6025 18.33V18.8855C19.6025 19.1922 19.3536 19.4411 19.0469 19.4411Z'/></svg>");
}

.travelguides-temp .info-section-icon-container .icon-restaurant {
  mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDI0IDI0Ij4KCTxwYXRoIGZpbGw9IiM4YTdlN2UiIGQ9Ik0xNiA2djZjMCAxLjEuOSAyIDIgMmgxdjdjMCAuNTUuNDUgMSAxIDFzMS0uNDUgMS0xVjMuMTNjMC0uNjUtLjYxLTEuMTMtMS4yNC0uOThDMTcuNiAyLjY4IDE2IDQuNTEgMTYgNm0tNSAzSDlWM2MwLS41NS0uNDUtMS0xLTFzLTEgLjQ1LTEgMXY2SDVWM2MwLS41NS0uNDUtMS0xLTFzLTEgLjQ1LTEgMXY2YzAgMi4yMSAxLjc5IDQgNCA0djhjMCAuNTUuNDUgMSAxIDFzMS0uNDUgMS0xdi04YzIuMjEgMCA0LTEuNzkgNC00VjNjMC0uNTUtLjQ1LTEtMS0xcy0xIC40NS0xIDF6IiAvPgo8L3N2Zz4=");
  -webkit-mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDI0IDI0Ij4KCTxwYXRoIGZpbGw9IiM4YTdlN2UiIGQ9Ik0xNiA2djZjMCAxLjEuOSAyIDIgMmgxdjdjMCAuNTUuNDUgMSAxIDFzMS0uNDUgMS0xVjMuMTNjMC0uNjUtLjYxLTEuMTMtMS4yNC0uOThDMTcuNiAyLjY4IDE2IDQuNTEgMTYgNm0tNSAzSDlWM2MwLS41NS0uNDUtMS0xLTFzLTEgLjQ1LTEgMXY2SDVWM2MwLS41NS0uNDUtMS0xLTFzLTEgLjQ1LTEgMXY2YzAgMi4yMSAxLjc5IDQgNCA0djhjMCAuNTUuNDUgMSAxIDFzMS0uNDUgMS0xdi04YzIuMjEgMCA0LTEuNzkgNC00VjNjMC0uNTUtLjQ1LTEtMS0xcy0xIC40NS0xIDF6IiAvPgo8L3N2Zz4=");
}

.travelguides-temp .info-section-icon-container .icon-hotel {
  mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 25 25' xmlns='http://www.w3.org/2000/svg'><path d='M9.93579 3.77441C9.51154 3.77441 9.08721 3.90921 8.73071 4.17871L3.73071 7.95215C3.22971 8.33015 2.93579 8.92085 2.93579 9.54785V20.7744C2.93579 21.3264 3.38379 21.7744 3.93579 21.7744H16.9358H21.4358C22.2529 21.7744 22.9358 21.0915 22.9358 20.2744V9.57715C22.9358 8.95105 22.6395 8.35641 22.1389 7.97949L17.1038 4.17871C16.7662 3.92377 16.3653 3.78837 15.9592 3.77637C15.5531 3.76437 15.1417 3.87543 14.7893 4.11035L12.8049 5.43457L11.1409 4.17871C10.7844 3.90921 10.36 3.77441 9.93579 3.77441Z'/></svg>");
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 25 25' xmlns='http://www.w3.org/2000/svg'><path d='M9.93579 3.77441C9.51154 3.77441 9.08721 3.90921 8.73071 4.17871L3.73071 7.95215C3.22971 8.33015 2.93579 8.92085 2.93579 9.54785V20.7744C2.93579 21.3264 3.38379 21.7744 3.93579 21.7744H16.9358H21.4358C22.2529 21.7744 22.9358 21.0915 22.9358 20.2744V9.57715C22.9358 8.95105 22.6395 8.35641 22.1389 7.97949L17.1038 4.17871C16.7662 3.92377 16.3653 3.78837 15.9592 3.77637C15.5531 3.76437 15.1417 3.87543 14.7893 4.11035L12.8049 5.43457L11.1409 4.17871C10.7844 3.90921 10.36 3.77441 9.93579 3.77441Z'/></svg>");
}

.travelguides-temp .info-section-icon-container .icon-theme-park {
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 17"><path d="M7.5 0C7.1292 0.000447125 6.77171 0.138218 6.49651 0.386728C6.22131 0.635237 6.04791 0.976871 6.00977 1.3457C5.45776 1.54045 4.94335 1.81199 4.47852 2.15039C4.25768 2.02898 4.00982 1.96517 3.75781 1.96484C3.47458 1.96532 3.19726 2.04598 2.95795 2.19749C2.71865 2.349 2.52713 2.56517 2.40555 2.82099C2.28397 3.07681 2.23731 3.36182 2.27096 3.64305C2.30462 3.92429 2.4172 4.19024 2.5957 4.41016C2.34819 4.92473 2.17217 5.47768 2.08008 6.06055C1.74764 6.15885 1.45951 6.36927 1.2647 6.65602C1.06988 6.94278 0.980399 7.28816 1.01147 7.63343C1.04255 7.9787 1.19226 8.30256 1.43515 8.54992C1.67803 8.79727 1.9991 8.95287 2.34375 8.99023C2.54247 9.55324 2.81872 10.0809 3.16992 10.5508C3.63992 10.8208 4.16 11 5 11C5.64 11 6.19922 10.9193 6.69922 10.7793C5.12922 10.2393 4 8.75 4 7C4 4.79 5.79 3 8 3C10.19 3 11.97 4.75922 12 6.94922C12.2558 6.75279 12.5252 6.5685 12.8066 6.39258C12.861 6.35867 12.9171 6.326 12.9727 6.29297C13.259 6.12258 13.5578 5.96135 13.8809 5.82031C13.1196 5.71323 14.3694 5.61472 14.6309 5.5293C14.3997 5.23594 14.0464 5.05434 13.6484 5.01562C13.4559 4.46413 13.1783 3.95649 12.8418 3.49219C12.9699 3.26402 13.0361 3.00631 13.0338 2.74465C13.0315 2.48299 12.9608 2.22648 12.8287 2.0006C12.6966 1.77472 12.5077 1.58732 12.2808 1.45702C12.0539 1.32671 11.7968 1.25804 11.5352 1.25781C11.1849 1.25756 10.8457 1.37986 10.5762 1.60352C10.0638 1.35855 9.51963 1.17342 8.93945 1.08203C8.84897 0.77017 8.65973 0.496092 8.40016 0.300977C8.1406 0.105861 7.82472 0.000246357 7.5 0ZM8 6C7.73478 6 7.48043 6.10536 7.29289 6.29289C7.10536 6.48043 7 6.73478 7 7C7 7.26522 7.10536 7.51957 7.29289 7.70711C7.48043 7.89464 7.73478 8 8 8C8.26522 8 8.51957 7.89464 8.70711 7.70711C8.89464 7.51957 9 7.26522 9 7C9 6.73478 8.89464 6.48043 8.70711 6.29289C8.51957 6.10536 8.26522 6 8 6ZM18 7C13.97 7 11.9998 8.82945 10.2598 10.4395C8.76977 11.8095 7.49 13 5 13C3.8 13 3.25078 12.6299 2.55078 12.1699C1.93078 11.7599 1.19 11.2601 0 11.0801V13.1094C0.58 13.2494 0.979219 13.5201 1.44922 13.8301C1.61951 13.9436 1.80494 14.0638 2 14.1816V17H4V14.9199C4.30461 14.9678 4.63121 15 5 15C5.35282 15 5.68049 14.9712 6 14.9355V17H8V14.4453C8.75943 14.1432 9.41165 13.7412 10 13.2969V17H12V11.5703C12.6221 10.9987 13.2565 10.4531 14 10.0156V17H16V9.21875C16.5916 9.08251 17.2455 9 18 9V7Z"/></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 17"><path d="M7.5 0C7.1292 0.000447125 6.77171 0.138218 6.49651 0.386728C6.22131 0.635237 6.04791 0.976871 6.00977 1.3457C5.45776 1.54045 4.94335 1.81199 4.47852 2.15039C4.25768 2.02898 4.00982 1.96517 3.75781 1.96484C3.47458 1.96532 3.19726 2.04598 2.95795 2.19749C2.71865 2.349 2.52713 2.56517 2.40555 2.82099C2.28397 3.07681 2.23731 3.36182 2.27096 3.64305C2.30462 3.92429 2.4172 4.19024 2.5957 4.41016C2.34819 4.92473 2.17217 5.47768 2.08008 6.06055C1.74764 6.15885 1.45951 6.36927 1.2647 6.65602C1.06988 6.94278 0.980399 7.28816 1.01147 7.63343C1.04255 7.9787 1.19226 8.30256 1.43515 8.54992C1.67803 8.79727 1.9991 8.95287 2.34375 8.99023C2.54247 9.55324 2.81872 10.0809 3.16992 10.5508C3.63992 10.8208 4.16 11 5 11C5.64 11 6.19922 10.9193 6.69922 10.7793C5.12922 10.2393 4 8.75 4 7C4 4.79 5.79 3 8 3C10.19 3 11.97 4.75922 12 6.94922C12.2558 6.75279 12.5252 6.5685 12.8066 6.39258C12.861 6.35867 12.9171 6.326 12.9727 6.29297C13.259 6.12258 13.5578 5.96135 13.8809 5.82031C13.1196 5.71323 14.3694 5.61472 14.6309 5.5293C14.3997 5.23594 14.0464 5.05434 13.6484 5.01562C13.4559 4.46413 13.1783 3.95649 12.8418 3.49219C12.9699 3.26402 13.0361 3.00631 13.0338 2.74465C13.0315 2.48299 12.9608 2.22648 12.8287 2.0006C12.6966 1.77472 12.5077 1.58732 12.2808 1.45702C12.0539 1.32671 11.7968 1.25804 11.5352 1.25781C11.1849 1.25756 10.8457 1.37986 10.5762 1.60352C10.0638 1.35855 9.51963 1.17342 8.93945 1.08203C8.84897 0.77017 8.65973 0.496092 8.40016 0.300977C8.1406 0.105861 7.82472 0.000246357 7.5 0ZM8 6C7.73478 6 7.48043 6.10536 7.29289 6.29289C7.10536 6.48043 7 6.73478 7 7C7 7.26522 7.10536 7.51957 7.29289 7.70711C7.48043 7.89464 7.73478 8 8 8C8.26522 8 8.51957 7.89464 8.70711 7.70711C8.89464 7.51957 9 7.26522 9 7C9 6.73478 8.89464 6.48043 8.70711 6.29289C8.51957 6.10536 8.26522 6 8 6ZM18 7C13.97 7 11.9998 8.82945 10.2598 10.4395C8.76977 11.8095 7.49 13 5 13C3.8 13 3.25078 12.6299 2.55078 12.1699C1.93078 11.7599 1.19 11.2601 0 11.0801V13.1094C0.58 13.2494 0.979219 13.5201 1.44922 13.8301C1.61951 13.9436 1.80494 14.0638 2 14.1816V17H4V14.9199C4.30461 14.9678 4.63121 15 5 15C5.35282 15 5.68049 14.9712 6 14.9355V17H8V14.4453C8.75943 14.1432 9.41165 13.7412 10 13.2969V17H12V11.5703C12.6221 10.9987 13.2565 10.4531 14 10.0156V17H16V9.21875C16.5916 9.08251 17.2455 9 18 9V7Z"/></svg>');
}

.travelguides-temp .info-section-icon-container .icon {
  color: var(--theme-primary-color);
}

</style>
